/*File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag will be appended with the "custom" class, like so: <body class="custom">. You can use the "custom" class to override *any* CSS declarations contained in the style.css file.For example, if you wish to change the default link color to green, you would add the following declarations to this file:	

			.custom a, .custom a:visited { color: #090; }	<--- This makes links green	
			.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:By using the "custom" class, you are creating more specific CSS declarations for HTMLelements. CSS styling is applied through rules of specificity, and because declarations prepended with .custom are more specific, they get applied when the page is rendered!More information about styling your Thesis installation using this file can be foundin the User's Guide:	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/

*/
/*background & Border across top*/
body.custom {
    	background: url('http://ambercabral.com/graybg.jpg') 
	fixed left 38%;        
	background-repeat: y;
	overflow: visible;
        margin-top: -5px;
	border-top: 8px solid #FF0000; 
}

.custom #header{
	height: 250px;
	background: url('http://ambercabral.com/sidebarimages/amberlogofinal.jpg') 
	center top no-repeat;
	border-bottom: 3px solid #FF0000; 
	padding: 0px;}

/*Link Behaviors*/
.custom a:hover { color: #FF0000; text-decoration: none; }
.format_text a { text-decoration: none; }

/*Eliminate Random Black Box covering top of Background*/
.custom #container {
    margin-top: 2em;
    margin-bottom: 2em;
}

/*Single Teasers instead of double*/
.custom .teaser {
   width: 100%;
   margin-top: 2em;
   padding-top: 2em;
   border-top: 1px dotted #65AACF;
   text-align: justify;
}
.custom .teasers_box {
   padding-top: 0;
   padding-bottom:0; 
   border-top: 0; }

/*Feature Box*/
.custom #feature_box { 
	background: #292320; 
	border-style: solid; 
	border-color: #292320; }

/*Remove padding above header*/
.custom #header { 
	padding-top: 0; }

/*Background on Headlines on homepage*/
.custom h1, h2 { 
	font-weight: normal; 
	background: #111111;
	padding: 0.1em 0.1em 0.1em 0.5em; 
	border-top-style: double;
	border-bottom-style: double; 
	border-color: #171717;
	}

/*Blockquote Styling*/
.custom blockquote {
	margin: 10px 10px;
	padding:3px;
	border: none;
	color:#878787;
	padding: 0 35px;
	background: transparent url('images/blockquote.gif') no-repeat 0 0; }

/*Comment Input "Submit" Buttom*/
.custom input.form_submit {
 	font-weight: bold; 
	color: #A61C1C; 
	width: auto !important; 
	overflow: visible; }
.custom #commentform input.form_submit { 
	border-width: 3px; }
.custom input.form_submit:hover { 
	color: #FF0000;}

/*Sidebar underlines*/
.custom .sidebar h3{ 
padding:15px 0 16px 0;
text-align:center;
background: url('images/sidebar_underline_blk.jpg') bottom no-repeat;
position: relative; }

/*Remove horizontal line under Thesis Multimedia box*/
.custom .image_box, .custom_box{
	border:none; }

/*Style border around Thesis Multimedia Box*/
.custom #image_box img { 
	background: #292320; 
	border-style: solid; 
	border-color: #1a1010; }

/*something Random for comments*/
.custom .comments_closed p{
	display: none;
}

/*Home Page Columns*/
.custom .column {float: left;}
.custom #content-0 {width: 310px;}
.custom #content-1 {padding: 9px; width: 315px;}

/*Comment Number and Link*/
.custom .format_text .to_comments { color: #666; clear: both; }
	.format_text .to_comments span { color: #666; line-height: 1em; }
	.format_text .to_comments span.bracket { color: #ccc; }
	.format_text .to_comments a { color: #666; text-decoration: none; }
	.format_text .to_comments a:hover { color: #FE0000; text-decoration: none; }


.custom ul.menu {margin-top: -20px;}

/*Footer Stuff*/
.custom #footer_area {background: transparent repeat-x scroll; border-top:2px solid #ff0000; padding:0.5em 0; padding-top: 1px; padding-bottom: 40px;} 

.custom #footer_all {text-align: left; color:#fff; margin-top: 30px; margin-left: 0px; width:100%; margin-right:0%; float:right;}
.custom #footer_all h3 {color:#ff0000; border: 0px;}
.custom #footer_all a {color:#ededed; text-decoration: none;}
.custom #footer_all a:hover {color:#A61C1C;}
.custom #footer_all p {color:#EDEDED;}
.custom #footer_area .page {background: #171717 no-repeat; border: 0px;  height: 500px;}
.custom #footer a {border-bottom: none;}

#footer_logo {float:left; margin-right:30px; width: 200px;}
#footer_1, #footer_2 {float:left; line-height:16px; margin-right:16px; width:210px;}
#footer_3 {float:left; line-height:16px; margin-right:16px; width:210px; padding-bottom: 30px;}